/* index */
.list-D.ad li > div > div { background:url(/images/n/techon/2016/ad.png) right top no-repeat; }
.list-L.ad li > div > div { background:url(/images/n/techon/2016/ad.png) left center no-repeat; }
article.bn .list-D.ad.bn li > div > div{ background:url(/images/n/techon/2016/ad.png) left 1px no-repeat; }
.list-D li .image img{ max-width:100px; }

/* leaf */
.list-D.ad li > div > div { background:url(/images/n/techon/2016/ad.png) right top no-repeat; }
.side-content .side-adbox .ad-list1 li > div > div{ background:url(/images/n/techon/2016/ad.png) right top no-repeat; }
.side-content .side-adbox .ad-list2 li > div > div{ background:url(/images/n/techon/2016/ad.png) left 1px no-repeat; }
article .basic-body .main-area{ min-height:2055px; }
article[class^='prem_'] .basic-body .main-area,
article.NTO .basic-body .main-area{ min-height:auto; }
#article-promo,
#article-promo blockquote { overflow:hidden; }

.playing-title{
transition-property: margin-top;
transition-duration:1.5s;
}
